<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>STARS-Me (Mother)</Name>
		<Status>No operational </Status>
		<NasaID>43640</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
								   <Information>
			<Title>Project information</Title>
			<Value>http://stars.eng.shizuoka.ac.jp/english.html</Value>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Mother - Beacon 1 </Name>
				<Frequency>437245000</Frequency>
								<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>AFSK  </Mode>
					<Speed>1200 </Speed>
				</Modes>			 
 
				<CallSign>JJ2YPL</CallSign>
			</Beacons>
						<Beacons>
				<Name> Mother - Beacon 2 </Name>
				<Frequency>437405000</Frequency>
								<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>AFSK  </Mode>
					<Speed>1200 </Speed>
				</Modes>				 
 
				<CallSign>JJ2YPL</CallSign>
			</Beacons>
						<Beacons>
				<Name> Daughter - Beacon 1 </Name>
				<Frequency>437255000</Frequency>
								<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>AFSK  </Mode>
					<Speed>1200 </Speed>
				</Modes>			 
 
				<CallSign>JJ2YPL</CallSign>
			</Beacons>
						<Beacons>
				<Name> Daughter - Beacon 2 </Name>
				<Frequency>437425000</Frequency>
								<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>AFSK  </Mode>
					<Speed>1200 </Speed>
				</Modes>				 
 
				<CallSign>JJ2YPL</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>